<?php
if ("2" == $_POST['step'])
{
	$sql = 'INSERT INTO ' . PREFIX . '_LVs (Jahr, ID, Kontakt_ID, Admin_ID, Datum) VALUES (YEAR(CURDATE()), NULL, "' . $_POST['Kontakt_ID'] . '", "' . $_POST['Admin_ID'] . '", CURDATE())';
	$stmt = $db->prepare($sql);
	if (!$stmt)
	{
		die ('Datensatz konnte nicht gespeichert werden: ' . $db->error);
	}
	if (!$stmt->execute())
	{
		die ('Datensatz konnte nicht gespeichert werden: ' . $stmt->error);
	}
	$sql = 'SELECT last_insert_id() AS last';
	$result = $db->query($sql);
	$nt = $result->fetch_assoc();
	$date = getdate();
	unset($_POST);
	$Jahr = $date['year'];
	$ID = $nt['last'];
	include __DIR__ . "/lv_edit.php";
}
else
{
	include __DIR__ . "/add.php";
}